Page MenuHomePhabricator

Extend the Base item for edit bool Attribute
Closed, ResolvedPublic4 Story Points

Description

For edit bool Atrribute value the Base Item should be extended.
This item should not have the label for display Atrribute value. For bool Attribute item should have in right side widget Check for display and edit value of Attribute.

rimmed created this task.Sep 13 2017, 5:38 AM
rimmed added a parent task: T6018: Propery: base item.
FurryMyad moved this task from Backlog to Doing on the Eflete (Sprint W37) board.Sep 15 2017, 8:26 AM
FurryMyad moved this task from Doing to Review on the Eflete (Sprint W37) board.Sep 18 2017, 5:24 AM
FurryMyad moved this task from Review to Done on the Eflete (Sprint W37) board.Sep 19 2017, 6:48 AM
t.naumenko closed this task as Resolved.Oct 25 2017, 4:48 AM